.editor {
  padding: 130px 50px;
  text-align: center;

  &__title {
    padding: 0 0 24px 0;
    color: #635c73;
    font-size: 2.625em;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
  }

  &__text {
    font-family: 'Lato', sans-serif;
    color: #323232;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.7;
  }
}